Subject: He calculation

From: Nivan Bezerra <[email-masked]>
Date: Thu, 24 Feb 1994 15:26:49 -0300

Hello netters,
 
 I am interested in CI calculation for He and isoeletronic series with 
 STO basis sets.
 
 Can anyone tell me something about this calculation?

           Thanks in advance.

 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Nivan Bezerra da Costa Junior                Fone:  (081) 271-8440
  Universidade Federal de Pernambuco           Fax:   (081) 271-8442
  Centro de Ciencias Exatas e da natureza          
  Departamento de Quimica Fundamental          E-mail:
  Cidade Universitaria                         HEPNET:   NPD1(47909)::21nbcj
  50739 - Recife - PE                          INTERNET: [email-masked]
                                                         [email-masked]
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++